body {
	background: url("/imgs/titulka/bg.jpg") repeat;
	font-family: Trebuchet MS, sans-serif;
	text-rendering: optimizeLegibility;
	padding: 0; 
	margin: 0;
}
.inline-block {
	display: inline-block;
}
hr {
	border: none;
	border-bottom: 1px solid #e9e9e9;
}
.text-center {
	text-align: center !important;
}
.site-wrapper {
	max-width: 988px;
	margin: auto;
	background: white;
}
.relative {
	position: relative;
}
#sme-base-wrap {
	width: 1000px;
}
#pagew {
	width: auto;
}
/*
	Base layout changes, overrides
*/
#pagew {
	background: white;
}
#headerw {
	width: auto;
	padding: 10px 0;
	background: white;
}
#pwlow, #pwlow4 {
	left: auto;
	position: static;
}
.c3blok {
	padding-right: 15px;
}
#terazw {
	padding: 14px 0 0 15px;
	border: none;
}
#serv-horoskop a {
	float: left;
	display: block;
	height: 16px;
	width: 24px;
	background-image: url(http://c.sme.sk/imgs/servisbox/horoskopy.gif);
}
#headerw .left {
	float: left;
	margin: 0 20px 0 15px;
	width: 230px;
	line-height: 14px;
}
#headerw .left a {
	display: inline-block;
}
#headerw .sme-logo {margin: 20px 0 0 0; }
#contentw H2 {
	border: none;
}
#col2w {
	margin-left: 0;
	width: 660px;	
}
#mainw {
	background: none;
	border: none;
}
#adroww_title_2 {
	border: none;
	float: left;
	width: 720px;
}
.snewmult {
	text-align: left;
	width: 200px;
	margin: 18px 20px 0 0;
	height: auto;
}
.snewcontent {
	position: static;
	width: auto;
	height: auto;
	background: none;
	border-left: 1px solid #e5e5e5;
	padding-left: 20px;
}
.snewcontent img {
	max-width: 50px;
	display: inline-block;
	vertical-align: middle;
}
.snewcontent h4 {
	display: inline-block;
	vertical-align: middle;
	max-width: 120px;
	text-align: left;
	line-height: 18px;
}
.snewmult:first-child .snewcontent {
	border: none;
}
.col-2 {
	width: 460px;
	float: left;
	margin-right: 20px;
	position: relative;
}
.col-2-left {
	width: 490px;
	float: left;
	position: relative;
}
.col-2-left-ad {
/*	position: absolute;top: 7px;right: 10px; */
}
.col-3 {
	width: 153px;
	float: left;
	margin: 0 0 0 15px;
}
.col-3:first-child {
	margin: 0;
}
/*
	Section styles
*/
.section *, .section *:before, .section *:after {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.section {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin: 10px 15px 10px 15px;
	position: relative;	
}
.section .item, .section .item-large {
	padding-bottom: 10px;
	overflow: hidden;
}
.section img {
	border: none;
	max-width: 100%;
}
.hsfotobox {
	width: 150px;
	float: left;
	overflow: hidden;
	margin: 4px 10px 0 0;
	max-height: 120px;
}
.col-2-left .hsfotobox {
	max-height: 100px;
}
.section .hsfotobox a {
	display: block;
}
.section.border {
	border-top: 1px solid #e9e9e9;
}
.section .top-inline-links {
	margin-left: 15px;
	color: #747474;
}
.section .top-inline-links a {
	color: #747474;
	font-size: 12px;
	font-weight: bold;
	font-family: Trebuchet MS, sans-serif;
}
.section .top-links {
	position: absolute;
	top: 20px;
	right: 10px;
}
.section h3 {
	padding: 10px 0px 10px 0px;
	font-size: 18px;
}
.section h3 a {
	font-weight: normal;
}
.section a:visited {
	color: #515151;
}
.section .col-text span {
	color: #666666;
	font-size: 12px;
	font-weight: normal;
	line-height: 1.4em;
}
.section h2, .section h2 a {
	font-size: 15px;
	color: #333333;
	text-transform: uppercase;
	margin: 10px 0 15px 0;
}
.section .item h3, .section .item-large h3 {
	padding: 0 0 5px 0;
	font-size: 18px;
}
.section .item .col-text {
	float: left;
	width: 330px;
}
.section .item-large h3 {
	font-size: 20px;
	line-height: 24px;
	font-weight: normal;
}
.section .item-large .hsfotobox {
	width: 280px;	
	max-height: 187px;
	overflow: hidden;	
}
.section .col-2 .item-large .col-text {
	float: left;
	width: 160px;
}
.section .col-2 .col-text {width:290px}
.section-small h2 {
	margin: 8px 0;
}
.section-small {
	padding: 10px 0;
	position: relative;
}
img.topfoto {
	border: none;
}
/*
	Top item
*/
.item-top, .item-top-bigf {
	padding: 10px 15px;
	font-size: 13px;
/*	font-family: Verdana, Arial, Helvetica, sans-serif; */
}
.item-top h2, .item-top-bigf h2 {
	font-size: 26px;
}
.item-top .col-text {
	float: left;
	width: 320px;
}
.item-top .hsfotobox {
	width: 300px;
}
.item-top-bigf .hsfotobox {
	width: 100%;
}
.item-top p, .item-top-bigf p {
	margin: 10px 0 0 0;
	font-size: 14px;
}
/*
	End of section
*/

.tv-videos {
	margin: 10px 0;
}
.tv-videos .imgb a {
	display: inline-block;
}
.tv-videos .col-3 img, .photos .col-3 img {
	width: 100%;
	border: none;
	display: block;
	margin: 5px 0;
}
.tv-videos .col-3 .tag {
	color: black;
	display: block;
	font-size: 13px;
	font-weight: bold;
	margin: 5px 0;
}
.tv-videos .col-3 .small {
	font-size: 12px;
	line-height: 16px;
}
.tv-videos .video-wrap {
	display: block;
	position: relative;
}
.tv-videos .play-wrap {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: url("/imgs/titulka/play-small.png") center center no-repeat;
	padding: 0;
	opacity: 0.6;
	display: block;
}
.tv-videos a:hover .play-wrap {
	opacity: 0.9;
}
.photos {
	font-size: 11px;
}
.photos .img-wrap {display: block; height: 110px;}
/*
	tlacove spravy
*/
.top-right-links {
	position: absolute;
	top: 20px;
	right: 5px;
}
.top-right-links a, .top-right-links .tab-link-js {
	font-size: 12px;
	font-weight: bold;
	color: #747474;
	font-family: Trebuchet MS, sans-serif;
	cursor: pointer;
}
.top-right-links a:hover, .top-right-links .tab-link-js:hover {
	text-decoration: underline;
}
.top-right-links .tab-link-js.selected {
	color: black;
}
.tlacove-spravy ol {
	font-size: 11px;
	font-family: Trebuchet MS, sans-serif;
	color: #5F5F5F;
	display: none;
}
.tlacove-spravy ol.selected {
	display: block;
}

.tlacove-spravy li {
	padding: 1px 0;
	font-size: 12px;
}
.tlacove-spravy .right {
	float: right;
	color: #747474;
	font-size: 12px;
	font-weight: bold;
	font-family: Trebuchet MS, sans-serif;
}

.naj-blog-box ul, .naj-vbsme-box ul {
	color: #5F5F5F;
	display: none;
}
.naj-blog-box ul.selected, .naj-vbsme-box ul.selected {
	display: block;
}

/*
	Woman
*/
.HSBoxHoroskop {
	position: absolute;
	top: 10px;
	right: 5px;
}
.HSBoxHoroskop h5 {
	display: inline-block;
	margin: 0;
	vertical-align: middle;
}
.HSBoxHoroskop #serv-horoskop {
	vertical-align: middle;
	display: inline-block;
}
/*
	Weather
*/
.pocasie-w-fcast {
	width: 73px;
	float: left;
	text-align: center;
}
.fcast-temp {
	color: #a70c1f;
	font-size: 16px;
	text-align: center;
	line-height: 20px;
}
.weather {
	width: 219px;
	float: left;
	padding: 10px 0;
	margin: 0 15px 0 0;
}
.weather img {
	border: none;
	width: 100%;
	margin: -10px 0 -15px;
}
.fcast-temp {
	color: black;
	font-weight: bold;
	font-size: 14px;
	font-family: Trebuchet MS, sans-serif;
}
/*
	Program
*/
.program {
	width: 250px;
	float: left;
	padding: 10px 0;
}
.program .left {
	float: left;
	width: 50%;
	margin: 5px 10px 5px 0;
}
.program .left img {
	width: 100%;
	border: none;	
}
.program .name {
	margin: 3px 0;
	display: block;
	font-size: 14px;
	color: #585858;
	font-weight: bold;
	font-family: Trebuchet MS;
}
/*
	new Ad position
*/
.ad-490x300 {
	text-align: right;
	font-size: 11px;
}
.ad-490x300 img {
	border: none;	
}
.ad-470x50 {
	position: relative;
	margin: 5px 0 10px 0;
}
.ad-460x50 {
	position: relative;
	margin: 0 0 10px 0;
}
.terazblok h4 a {
	color: #131313;
	text-decoration: none;
	font-weight: bold;
	font-size: 14px;
}
.topm_links {
	margin: 10px 0;
	font-size: 13px;
}
.topm_links li {
	padding: 3px 0;
}
/*
Tabs
*/
.tabs {
	margin: 0;
}
.tabs ul {
	margin: 0;
	border: none;
	padding: 0;
}
.tabs ul li {
	float: left;
}
.tabs ul li:first-child {
	border-left: 1px solid #dbdbdb;
}
.tabs ul li span {
	padding: 5px 10px 5px 10px;
	display: block;
}
.tabs ul .ac span {
	position: relative;
	top: 1px;
	z-index: 10;
	background: white;
}
.tabsc {
	clear: both;
	border-color: #dbdbdb;
	border-top: 1px solid #dbdbdb;
}
.tabs .ia {
	border-color: #dbdbdb;
	border-bottom-width: 0;
	border-left-width: 0;
	margin: 0;
	padding: 0;
	background: #f1f1f1;
}
.tabs .ac {
	border: 1px solid #dbdbdb;
	border-bottom-width: 0;
	border-left-width: 0;
	margin: 0;
	padding: 0;
}
/*
	Header
*/
.meniny-box {
	position: absolute;
	right: 0;
	top: 8px;
	width: 320px;
	text-align: right;
}
.search {
	border: none;
	display: block;
	position: absolute;
	bottom: 12px;
	right: 0;
	background: transparent;
	padding: 0;
}
.search input.text {
	width: 217px;
	height: 20px;
	line-height: 24px;
	padding: 5px 10px;
	background: #f1f1f1;
	border: 1px solid #dbdbdb;
	color: #131313;
	margin: 0;
	float: left;
}
.search input.submit {
	float: left;
	color: white;
	background: #5d5d5d;
	padding: 0 15px;
	height: 32px;
	line-height: 34px;
	cursor: pointer;
	text-transform: uppercase;
	transition: background-color 0.2s ease;
	-webkit-appearance: none;
	-webkit-border-radius: 0;
	border: none;
	margin: 0 0 0 10px;
	border-radius: 2px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
}
.search input.submit:hover {
	background: #8c8c8c;
}
nav.main, nav.sub {
	margin: 0 10px;
	padding: 0 0 0 0;
	display: block;
	background: #cf2528;
	position: relative;
}
nav.main li.post {
	position: absolute;
	top: 0;
	right: 0;
}
nav.main li.post a {
	background: #C1D0E4;
	color: #333333;
	padding: 5px 13px; 
}
nav.main li.post a b {
	font-size: 14px;
}
nav.main li.post a:hover {
	background: #A9C5D8;
}
nav.main li a, nav.sub li a {
	padding: 5px 6px 5px 5px;
	color: white;
	text-transform: uppercase;
	display: inline-block;
	line-height: 19.5px;
	font-size: 13px;
	transition: background-color 0.3s ease;
	border-top: 1px solid #d54a4c;
	border-right: 1px solid #d54a4c;
	border: none;
}
nav.main > ul > li > a:hover, nav.main > ul > li > a.selected {
	background: #ad0f16;
	text-decoration: none;
}
nav.main li, nav.sub li {
	display: inline-block;
	float: none;
	width: auto;
	position: relative;
	float: left;
}
nav.main .regiony {
	position: absolute;
	top: 30px;
	width: 420px;
	left: 0;
	background: white;
	border: 1px solid #dbdbdb;
	border-top: none;
	z-index: 100;
	padding: 15px 15px 0;
	display: none;
}
nav.main .regiony .choose-region {
	display: block;
	text-align: center;
	font-weight: bold;
	font-size: 15px;
}
nav.main .regiony-tip {
	display: block;
	margin: 10px 0 0;
	text-align: center;
	background: #f7f7f7;
	padding: 10px 0;
}
nav.main .regiony .regiony-tip a {
	padding: 3px 15px;
	color: white;
	border-radius: 2px;
	background: #cf2528;
	display: inline-block;
	font-size: 12px;
	margin: 8px 0 0;
}
nav.main .regiony .regiony-tip a:hover {
	text-decoration: none;
	background: #b8090c;
}
nav.main .regiony a {
	color: #cf2528;
	text-transform: none;
	display: block;
	font-size: 13px;
	padding: 0;
}
nav.main .regiony b {
	display: block;
	color: #545454;
	font-size: 15px;
	margin: 10px 1px;
}
nav.main .regiony .col {
	width: 30%;
	padding: 2% 1.5% 4%;
	float: left;
}
.services a {
	padding: 9px 18px;
	color: #333333;
	margin: 0 7px 7px 0;
	display: inline-block;
	font-size: 14px;
	font-weight: bold;
	font-family: Trebuchet MS, sans-serif;
	line-height: 18px;
	text-decoration: none;
	float: left;
	text-align: center;
	line-height: 15px;
	background: #f1f1f1;
	white-space: nowrap;
}
.services .icon, .zlavy-ad-box .icon {
	background: url("/imgs/titulka/sme-sluzby-sprite.png?rev=3") no-repeat;
	width: 20px;
	height: 18px;
	display: inline-block;
	vertical-align: bottom;
}
.services .dvaja {
	background-position: -6px -7px;
}
.services .dovolenky {
	background-position: -38px -7px;
}
.services .zlavy {
	background-position: -71px -7px;
}
.services .prosenior { background-position: -102px -7px;}
.services .skoly {background-position: -133px -7px;	width: 21px;}
.services a:hover {
	opacity: 0.7;
}
.services a i {
	line-height: 18px;
	height: 18px;
	color: #a7090c;
	font-size: 123%;
	vertical-align: bottom;
	display: inline-block;
	text-align: center;
	margin: 0 3px 0 0;
}
/*
	Shooty
*/
.thumbs {
	text-align: center;
}
.thumbs a {
	width: 155px;
	display: inline-block;
	margin: 10px;
}
.thumbs a:hover {
	text-decoration: none;
	cursor: pointer;
	opacity: 0.8;
}
.shooty-tit a label {
	color: #707070;
	font-size: 13px;
	text-decoration: none;
	display: block;
}
.thumbs a img {
	max-width: 100%;
	border: none;
}
.shooty-tit {
	left: auto;
	position: static;
	width: auto;
	margin: 5px;
	background: #f0f0f0;
	padding: 15px 15px;
}
#shooty_hs_img {
	margin: auto;
	width: 100%;
}
.shooty-tit .main {
	width: 80%;
	margin: 10px auto;
	display: block;	
	text-align: center;
	text-decoration: none;
	overflow: hidden;
}
.shooty-tit .share-bottom {
	background: rgba(255, 255, 255, 0.95);
	padding: 15px 0;
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	font-size: 14px;
	color: #303030;
	transition: bottom 0.2s ease-out;
	bottom: -100px;
}
.img-wrap {
	overflow: hidden;
}
.shooty-tit .main:hover .share-bottom {
	bottom: 0;
}
.shooty-tit .share-bottom a {
	text-decoration: none;
	background: #939393;
	color: white;
	width: 30px;
	height: 30px;
	text-align: center;
	display: inline-block;
	vertical-align: middle;
	margin: 0 2px;
}
.shooty-tit .share-bottom a:hover {
	opacity: 0.8;
}
.shooty-tit .share-link {
	display: inline-block;
	vertical-align: middle;
	margin: 0 15px 0 0;
	font-size: 15px;
	font-weight: bold;
}
.shooty-tit .share-link input {
	padding: 3px 5px;
}
.shooty-tit .share-bottom i {
	font-size: 130%;
	display: inline-block;
	margin: 5px 0 0 0;
}
.list label {
	color: #525252;
}
.list ul {
	margin: 10px 0;
}
.list ul li {
	padding: 3px 0;
}
.list .col-2, .list .col-2-left {
	padding: 10px 0;
}
.reality form select {
	padding: 2px;
}
.reality form input[type=submit] {
	background: #f74514;
	color: white;
	border: none;
	padding: 4px 10px;
	text-transform: uppercase;
	border-radius: 2px;
	-mozborder-radius: 2px;
	-webkit-border-radius: 2px;
	font-weight: bold;
}
.gulas .i1 a {
	display: block;
}
.gulas .i1 {
	float: left;
	width: 160px;
	text-align: center;
	padding: 5px 10px 0 0;
	margin: 10px 0 25px;
}
.gulas .i1 img {
	border: none;
	width: 100%;
	margin-bottom: 5px;
}
/*
	Footer
*/
.shooty-tit h3, .shooty-tit h3 a {
	color: #303030;
}
.bottom-links {
	padding: 10px 15px;
	font-size: 13px;
	line-height: 24px;	
}
.bottom-links a {
	margin: 0 5px;
}
.bottom-links label {
	color: #333333;
	font-weight: bold;
}
.sme-sprite, .sme-sf-facebook, .sme-sf-google, .sme-sf-kindle, .sme-sf-mail, .sme-sf-phone, .sme-sf-rss, .sme-sf-smartphone, .sme-sf-tablet, .sme-sf-tv, .sme-sf-twitter, .sme-sf-widget {
  background: url('/imgs/titulka/sme-sprite.png') no-repeat;
}
.sme-sf-facebook {
  background-position: 0 -558px;
  height: 62px;
  width: 62px;
}
.sme-sf-google {
  background-position: 0 -62px;
  height: 62px;
  width: 62px;
}
.sme-sf-kindle {
  background-position: 0 -496px;
  height: 62px;
  width: 62px;
}
.sme-sf-mail {
  background-position: 0 -186px;
  height: 62px;
  width: 62px;
}
.sme-sf-phone {
  background-position: 0 -620px;
  height: 62px;
  width: 62px;
}
.sme-sf-rss {
  background-position: 0 -124px;
  height: 62px;
  width: 62px;
}
.sme-sf-smartphone {
  background-position: 0 -372px;
  height: 62px;
  width: 62px;
}
.sme-sf-tablet {
  background-position: 0 -434px;
  height: 62px;
  width: 62px;
}
.sme-sf-tv {
  background-position: 0 -310px;
  height: 62px;
  width: 62px;
}
.sme-sf-twitter {
  background-position: 0 -248px;
  height: 62px;
  width: 62px;
}
.sme-sf-widget {
  background-position: 0 0;
  height: 62px;
  width: 62px;
}
footer .top {
  background: #2c2c2c;
  padding: 10px 0;
  font-size: 16px;
  line-height: 24.0px;
}
.megaboard-wrap {
	margin: auto;
	width: 990px;	
}
footer .top nav a {
  color: #b2b2b2;
  margin: 0;
  display: block;
  padding: 5px 0;
}
footer .sme-logo-footer {
	position: absolute;
	left: 0;
	top: -5px;
	cursor: pointer;
}
footer .sme-logo-footer img {
	border: none;
}
footer .top nav .up {
  position: absolute;
  right: 0;
  top: -10px;
  color: #878787;
  font-size: 150%;
  padding: 15px;
  margin: 0;
  transition: background-color 0.5s ease;
  height: 37px;
}
footer .top nav .up:hover {
  background: #222222;
}
footer .site-wrapper {
  background: transparent;
}
footer .bottom {
  background: #222222;
  padding: 30px 0;
  color: #8d8d8d;
}
footer .bottom a.item {
  display: inline-block;
  color: #8d8d8d;
}
footer .bottom a.item i {
  display: inline-block;
}
footer .bottom a.item .text {
  display: block;
}
footer .bottom a.item:hover {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
  opacity: 0.8;
  text-decoration: none;
}
footer .bottom .sep {
  height: 1px;
  max-width: 988px;
  margin: 80px auto 60px;
  background: #383838;
  position: relative;
}
footer .bottom .sep .sme-grey {
  position: relative;
  width: 93px;
  background: url(/imgs/titulka/logo-petit.png) #222222 center top no-repeat;
  height: 83px;
  top: -36px;
  padding: 5px 15px;
  display: inline-block;
}
footer .bottom small {
  color: #5d5d5d;
}
footer .bottom .dakujeme {
  font-size: 300%;
  color: #444444;
}
footer .inform {
  width: 23.48178%;
  float: left;
  margin-right: 2.02429%;
  display: inline;
}
footer .read {
  width: 48.98785%;
  float: left;
  margin-right: 2.02429%;
  display: inline;
}
footer .share {
  width: 23.48178%;
  float: right;
  margin-right: 0;
  *margin-left: -20px;
  display: inline;
}
footer .sfooter-theend {
  font-size: 12px;
  line-height: 18px;
  margin: 70px 0 20px;
}
footer .sfooter-theend a {
  color: white;
  margin: 0 3px;
}
 footer .top {
   padding: 20px 0;
 }
 footer .top nav a {
   display: inline-block;
   margin: 0 15px;
   padding: 0;
 }
 footer .top nav .up {
   right: -15px;
   top: -20px;
 }
footer .top nav .up:hover {
   text-decoration: none;
}
@font-face {
  font-family: "sme-titulka";
  src:url("/imgs/_font/sme-titulka-r4.eot");
  src:url("/imgs/_font/sme-titulka-r4.eot?#iefix") format("embedded-opentype"),
    url("/imgs/_font/sme-titulka-r4.ttf") format("truetype"),
    url("/imgs/_font/sme-titulka-r4.svg#sme-titulka") format("svg"),
    url("/imgs/_font/sme-titulka-r4.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}
 
[data-icon]:before {
  font-family: "sme-titulka" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
 
[class^="icon-"]:before,
[class*=" icon-"]:before {
  font-family: "sme-titulka" !important;
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
} 
 
.icon-fontawesome-webfont:before {
   content: "a"; 
} 
.icon-fontawesome-webfont-1:before {
   content: "b"; 
} 
.icon-fontawesome-webfont-2:before {
   content: "c"; 
} 
.icon-fontawesome-webfont-3:before {
   content: "d"; 
} 
.icon-fontawesome-webfont-4:before {
   content: "e"; 
} 
.icon-fontawesome-webfont-5:before {
   content: "f"; 
} 
.icon-fontawesome-webfont-6:before {
   content: "g"; 
} 
.icon-ionicons:before {
   content: "h"; 
} 
.icon-ionicons-1:before {
   content: "i"; 
}
.icon-ionicons-2:before {
  content: "j";
}
.icon-ionicons-3:before {
  content: "k";
}
.icon-ionicons-4:before {
  content: "l";
}
.icon-ionicons-5:before {
  content: "m";
}
.icon-fontawesome-webfont-7:before {
  content: "n";
}
.icon-fontawesome-webfont-8:before {
  content: "p";
}
.icon-facebook-alt:before {
  content: "o";
}
.icon-chat:before {
  content: "q";
}
.icon-fontawesome-webfont-9:before {
  content: "r";
}
.icon-down-open:before {
  content: "s";
}
.icon-fontawesome-webfont-10:before {
  content: "t";
}



/* SME POST LOGIN */
* html #SMELoginOverlay {
	position: absolute;
}
/*#SMELoginOverlay {z-index: 10000;	position: fixed;	left: 0px;	top: 0px;	width: 3000px;	height: 2500px;	background: #fff;}*/
.SMELoginBox {
	background: #c1d0e4;
	color: #333333;
	padding: 8px 10px 8px 10px;
	margin: 10px 0;
	position: relative;
}
.SMELoginBoxForm label, .post-logo {
	font-size: 15px;
	font-weight: bold;
	margin: 0 5px 0 5px;
}
.SMELoginBoxForm .ipt-txt {
	display: inline-block;
}
.SMELoginBoxForm .ipt-txt input {
	font-size: 12px;
	padding: 2px 5px;
	width: 100px;
	height: 26px;
	display: inline-block;
	background: white;
	border: none;
	border-radius: 2px;
	margin: 0 3px;
}
.SMELoginBox .SMEBtnLogin {
	background: #a7090c;
	color: white;
	border-radius: 2px;
	border: none;
	padding: 5px 12px;
	cursor: pointer;
	display: inline-block;
	margin-right: 5px;
}
.SMELogged .SMEBtnLogin, .SMEBtnLogin:visited {
	font-size: 12px;
	margin-left: 5px;
	font-family: Trebuchet MS, sans-serif;
	color: white;
}
.SMELoginBox .SMEBtnLogin:hover {
	opacity: 0.8;
	text-decoration: none;
}
.SMELoginLinks {
	text-align: right;
	line-height: 11px;
}
.SMELoginBox .right {
	display: inline-block;
	width: 145px;
}
.SMELoginBox .right *, .SMELoginBox .left * {
	vertical-align: middle;
	display: inline-block;
}
.SMELoginBox .left {
	display: inline-block;
	width: 320px;
}
.SMELoginBox .user {
	max-width: 100px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
.SMELoginBox a {
	color: #333333;
	font-size: 12px;
}	
.SMELoginBox a.logout {
	font-size: 12px;
	color: #646464;
	text-decoration: underline;
}
.SMELoginLinks a:hover {
	text-decoration: none;
}
.SMELoginBoxHide {
/* 	display: none; */
}
.SMELoginBoxMoveToTop {
	z-index: 10001;
}
.post-overlay {
	position: absolute;
	top: 0;
	left: 0;
	background: black;
	background: rgba(0, 0, 0, 0.8);
	z-index: 99999;
	width: 100%;
}
.post-overlay span.close {
	position: fixed;
	top: 50px;
	right: 50px;
	padding: 30px;
	display: block;
	width: 80px;
	height: 80px;
	background: url("/imgs/titulka/close.png") 40px 40px no-repeat;
	cursor: pointer;
}
.overlay-button {
	position: absolute;
	bottom: -100px;
	background: white;
	color: black;
	padding: 15px 25px;
	left: 150px;
	cursor: pointer;
	font-size: 18px;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}
.post-overlay span.text {
	width: 990px;
	margin: auto;
	background: url("/imgs/titulka/post-overlay-text.png") 540px 400px no-repeat;
	display: block;
	height: 900px;
}
/* SME POST LOGIN - END */


.reklama-pr-art{ border: 1px solid red; background-color: yellow;}
.hs-pocasie-box {cursor: pointer;}


h2.tvsme {margin-bottom: 0px;}
.photos .col-3 img {width: 150px; max-width: 150px;}
#headerw {padding: 2px 0 2px 0;}

/* redakcia */
.item-top .topfoto {width: 350px;}
.sec-art-list .item .f {width: 180px;}
.sec-art-list img  {max-width: none;}
.sec-art-list .hsfotobox {width: 180px;}
.section .col-2 .sec-art-list .col-text {width: 260px;}
.section .sec-art-list .item {padding-bottom: 16px;}
.section {font-family: Trebuchet MS,sans-serif;}
.section {font-size: 13px;}
.section .col-text span {font-size: 11px;}
.item-top .hsfotobox {width: 350px; max-height: 233px; overflow: hidden; margin: 4px 15px 0 0}
.item-top .col-text {width: 265px;}
#headerw .left {width: 160px;}
#adroww_title_2 {width: 793px;}
.c3blok ol li {padding: 5px 0 0;}
#tbox-reg-body-personalized {min-height: 230px;}

@-ms-keyframes flash { 0% { background: white;} 40% { background: #9ED6F5;} 60% { background: #9ED6F5;} 100% {  background: white;} }
@-webkit-keyframes flash { 0% { background: white;} 40% { background: #9ED6F5;} 60% { background: #9ED6F5;} 100% {  background: white;} }
@keyframes flash { 0% { background: white;} 40% { background: #9ED6F5;} 60% { background: #9ED6F5;} 100% {  background: white;} }
#regbox-reg-sel {-webkit-animation: flash 1s ease-in-out 1s 5; -ms-animation: flash 1s ease-in-out 1s 5; animation: flash 1s ease-in-out 1s 5; -webkit-animation-play-state: paused; -ms-animation-play-state: paused; animation-play-state: paused; }
.running#regbox-reg-sel {-webkit-animation-play-state: running; -ms-animation-play-state: running; animation-play-state: running; }

#sme-footer IMG {border: none;}
#sme-footer footer {text-align: center !important;}

/* 2014-05-21 */
#tbox-blog .top-right-links {position: absolute; left: 0; top: -32px;}
#tbox-blog .list ul {margin: 0 0 10px 0;} 

/* 2014-06-11 */
.naj-blog-box .sponz-link-tit {color: #A7090C; font-weight: bold;}

.search input.text {background: url("http://www.google.com/coop/intl/sk/images/google_custom_search_watermark.gif") no-repeat scroll left center rgb(255, 255, 255);}
.search input.text:focus {background-image: none;} 

.zlavy-ad-box {margin: 5px 0 0 0; }
.zlavy-ad-box .img {float: left; width: 20%; margin-right: 2%}
.zlavy-ad-box .text {float: left; width: 78%; line-height: 1.2em; }
.zlavy-ad-box .desc {height: 1.4em; width: 95%; text-overflow: ellipsis; overflow: hidden; white-space: nowrap; margin: 5px 0 2px; }
.zlavy-ad-box .heading {display: block; font-weight: bold; font-size: 16px; }
.zlavy-ad-box .icon {margin: 0 5px 0 0; }
.zlavy-ad-box .next {display: block; }
.services .zlavy, .zlavy-ad-box .zlavy {background-position: -71px -7px;}
.section .zlavy-ad-box .only_img {max-width: 460px;}


/* 2014/09/11 Odporucame Autor  */
.comments-box .comment-item {
	width: 24.25%;
	float: left;
	position: relative;
	margin: 10px 0 0 1%;
	height: 68px;
}
.comments-box .comment-item:first-child {
	margin-left: 0;
}
.comments-box .comment-photo {
	float: left;
	border-radius: 50%;
	overflow: hidden;
	width: 65px;
	height: 65px;
	position: absolute;
	top: 0;
	left: 0;
}
.comments-box .comment-photo img {
	display: block;
	height: 100%;
	max-width: none;
}
.comments-box .comment-author{
	color: #666;
	font-size: 11px;
	text-transform: uppercase;
}
.comments-box .comment-right {
	padding-left: 72px;
}
.comments-box .comment-right h3 {
	padding: 0;
}
.comments-box .comment-right h3 a {
	font-size: 15px;
	font-weight: bold;
	line-height: 1.1em;
	display: block;
	margin: 5px 0;
}


/* referendum */
@-webkit-keyframes sliding-progress {
	from { -webkit-transform: translate(-100%, 0)}
	to {-webkit-transform: translate(0, 0)}
}
@-moz-keyframes sliding-progress {
	from { -moz-transform: translate(-100%, 0)}
	to {-moz-transform: translate(0, 0)}
}
@keyframes sliding-progress {
	from {transform: translate(-100%, 0)}
	to {transform: translate(0, 0)}
}
.referendum-title-box {
	margin: 10px 5px;
	border-bottom: 1px solid #E9E9E9;
	padding-bottom: 20px;
	position: relative;
	text-align: center;
}
.referendum-title-box .border-button {
    padding: 6px 12px;
    background: #5D5D5D;
    color: white;
    border-radius: 2px;
    top: 2px;
    position: absolute;
    font-size: 13px;
    line-height: 18px;
    right: 15px;    
}
.referendum-title-box .update-button {
    background: #F5F5F5;
    color: #626262;
    left: 15px;
    right: auto;
    border: 1px solid #E2E2E2;
}

.referendum-title-box .update-button:hover {
    text-decoration: none;
    opacity: 0.8;
}
.referendum-title-box .center {
    text-align: center;
    line-height: 15px;
    font-size: 13px;
    color: #626262;
    margin-bottom: 15px;
    display: inline-block;
}
.referendum-title-box .source {
	color: #8B8A8A;
	position: absolute;
	top: 10px;
	left: 10px;
}
.referendum-title-box .hover {
	position: relative;
	padding-bottom: 10px;
	cursor: pointer;
}
.referendum-title-box .is-hidden {
	display: none;
	opacity:0;
	position: absolute;
	top: 20px;
	left: -20px;
	text-align: left;
	width: 180px;
	transition: opacity 0.1s ease-in;
	background: white;
	z-index: 100;
	padding: 10px;
	line-height: 16px;
	border: 1px solid #e0e0e0;
}
.referendum-title-box .hover:hover .is-hidden {
	display: block;
	opacity: 1;
}
.highcharts-tooltip {
  z-index: 9998;
}
.referendum-title-box h2 {
	font-family: 'Open sans condensed';
	font-size: 22px;
	text-transform: uppercase;
	color: #343434;
	text-align: center;
	margin: 15px 0 0;
}
.referendum-title-box .col-2 {
	float: left;
	width: 50%;
	margin: 0;
	padding: 10px 0 0 0;
}
.referendum-title-box .col-3 {
	float: left;
	width: 33%;
	margin: 0;
	text-align: center;
}
.progress {
	font-size: 14px;
	padding: 0 15px;
	margin: 0 0 20px 0;
	text-align: left;
}
.progress .fail {
	color: #ff3737;
	text-transform: uppercase;
}
.progress .right {
    float: right;
}
.progress-bar-bg {
	background: #e0e0e0;
	border-radius: 3px;
	height: 6px;
	position: relative;
	margin: 5px 0;
}
.progress-bar-bg .pass-border {
	position: absolute;
	left: 50%;
	width: 1px;
	border-left: 1px dotted black;
	top: -5px;
	height: 17px;
	z-index: 10;
}
.pass-border-label {
    margin: auto;
    display: block;
    text-align: center;
    font-size: 11px;
    position: relative;
    top: 14px;
    color: #8B8A8A;
}
.progress-bar-value {
	position: absolute;
	top: 0;
	left: 0;
	height: 6px;
	overflow: hidden;
}
.progress-bar-value-in {
	border-radius: 3px;
	width: 100%;
    -webkit-transform: translate(-100%, 0);
	height: 100%;
	background: #37bbff;
	position: absolute;
	-webkit-animation-name: sliding-progress;
	-webkit-animation-duration: 1s;
	-webkit-animation-delay: 0s;
    -webkit-animation-timing-function: ease-out;
    -webkit-animation-fill-mode: forwards;
	-moz-animation-name: sliding-progress;
	-moz-animation-duration: 1s;
	-moz-animation-delay: 0s;
    -moz-animation-timing-function: ease-out;
    -moz-animation-fill-mode: forwards;
	animation-name: sliding-progress;
	animation-duration: 1s;
	animation-delay: 0s;
    animation-timing-function: ease-out;
    animation-fill-mode: forwards;
}
.referendum-title-box.finished .progress {
	margin-top: 15px;
}
.referendum-title-box.finished .progress-bar-value,
.referendum-title-box.finished .progress-bar-bg {
	height: 16px;
}
.referendum-title-box.finished .pass-border-label {
	top: 24px;
}
.referendum-title-box.finished .progress-bar-bg .pass-border {
	height: 27px;
}
/* referendum - end */
